Subject: Re: [sfc] Secdir last call review of draft-ietf-sfc-hierarchical-08

From: <[email-masked]>
Date: Wed, 13 Jun 2018 09:20:12 +0000

Hi Sean, 

Thank you.

Figure 4 is provided as ** an example ** to illustrate how the flow ID can be placed on the NSH. This is not normative.   

Cheers,
Med

> -----Message d'origine-----
> De : Sean Turner [mailto:[email-masked]]
> Envoyé : mardi 29 mai 2018 16:19
> À : [email-masked]
> Cc : [email-masked]; [email-masked]; [email-masked]
> Objet : Secdir last call review of draft-ietf-sfc-hierarchical-08
> 
> Reviewer: Sean Turner
> Review result: Ready
> 
> Hi! I’m no expert on SFC so I spent some time reviewing RFC7665 and Simon
> Josefsson’s secdir review [0] as well as RFC 8300 and 8393.  It looks like
> all
> the things I was going to pick on are addressed by the references.
> 
> I’ll let somebody else on the IESG debate whether Figure 4 is trying to be a
> little different than the rest of this architectural document by specify some
> protocols bits; informational still?
> 
> [0]
> https://datatracker.ietf.org/doc/review-ietf-sfc-architecture-08-secdir-lc-
> josefsson-2015-05-28/